.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.786023;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.467120,0.000000,0.000000,0.569658,0,0);-ms-transform:matrix(0.467120,0.000000,0.000000,0.569658,0,0);-webkit-transform:matrix(0.467120,0.000000,0.000000,0.569658,0,0);}
.m0{transform:matrix(0.557209,0.000000,-0.118440,0.557209,0,0);-ms-transform:matrix(0.557209,0.000000,-0.118440,0.557209,0,0);-webkit-transform:matrix(0.557209,0.000000,-0.118440,0.557209,0,0);}
.m4{transform:matrix(0.557210,0.000000,-0.118438,0.557210,0,0);-ms-transform:matrix(0.557210,0.000000,-0.118438,0.557210,0,0);-webkit-transform:matrix(0.557210,0.000000,-0.118438,0.557210,0,0);}
.m1{transform:matrix(0.569658,0.000000,0.000000,0.569658,0,0);-ms-transform:matrix(0.569658,0.000000,0.000000,0.569658,0,0);-webkit-transform:matrix(0.569658,0.000000,0.000000,0.569658,0,0);}
.m6{transform:matrix(0.569788,0.000000,0.000000,0.569658,0,0);-ms-transform:matrix(0.569788,0.000000,0.000000,0.569658,0,0);-webkit-transform:matrix(0.569788,0.000000,0.000000,0.569658,0,0);}
.m5{transform:matrix(0.569795,0.000000,0.000000,0.569658,0,0);-ms-transform:matrix(0.569795,0.000000,0.000000,0.569658,0,0);-webkit-transform:matrix(0.569795,0.000000,0.000000,0.569658,0,0);}
.m3{transform:matrix(0.570882,0.000000,0.000000,0.569658,0,0);-ms-transform:matrix(0.570882,0.000000,0.000000,0.569658,0,0);-webkit-transform:matrix(0.570882,0.000000,0.000000,0.569658,0,0);}
.v0{vertical-align:0.000000px;}
.ls24{letter-spacing:-2.360000px;}
.ls9{letter-spacing:-1.080000px;}
.ls71{letter-spacing:-0.835200px;}
.ls74{letter-spacing:-0.822400px;}
.ls73{letter-spacing:-0.816000px;}
.ls1f{letter-spacing:-0.800000px;}
.ls28{letter-spacing:-0.620000px;}
.ls72{letter-spacing:-0.540800px;}
.ls19{letter-spacing:-0.536000px;}
.ls70{letter-spacing:-0.521600px;}
.ls17{letter-spacing:-0.480000px;}
.ls26{letter-spacing:-0.420000px;}
.lsa{letter-spacing:-0.408000px;}
.ls1c{letter-spacing:-0.404000px;}
.ls1d{letter-spacing:-0.396000px;}
.ls2a{letter-spacing:-0.372000px;}
.ls3a{letter-spacing:-0.351685px;}
.ls27{letter-spacing:-0.280000px;}
.ls25{letter-spacing:-0.260000px;}
.ls33{letter-spacing:-0.250800px;}
.ls37{letter-spacing:-0.244000px;}
.ls21{letter-spacing:-0.204000px;}
.ls2e{letter-spacing:-0.200379px;}
.ls36{letter-spacing:-0.176000px;}
.ls22{letter-spacing:-0.140000px;}
.lsb{letter-spacing:-0.110400px;}
.ls35{letter-spacing:-0.080000px;}
.ls1e{letter-spacing:-0.076000px;}
.ls38{letter-spacing:-0.068000px;}
.ls23{letter-spacing:-0.064000px;}
.ls2f{letter-spacing:-0.052000px;}
.ls2d{letter-spacing:-0.048000px;}
.ls75{letter-spacing:-0.043200px;}
.ls20{letter-spacing:-0.028000px;}
.ls3b{letter-spacing:-0.024536px;}
.ls34{letter-spacing:-0.024000px;}
.ls1b{letter-spacing:-0.020000px;}
.ls3{letter-spacing:-0.016000px;}
.ls14{letter-spacing:-0.014400px;}
.ls5{letter-spacing:-0.012000px;}
.ls10{letter-spacing:-0.008000px;}
.ls31{letter-spacing:-0.007200px;}
.ls2{letter-spacing:-0.004800px;}
.lsc{letter-spacing:-0.004000px;}
.ls2b{letter-spacing:-0.003680px;}
.ls6e{letter-spacing:-0.003200px;}
.ls6{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.004000px;}
.ls2c{letter-spacing:0.004089px;}
.ls6b{letter-spacing:0.006400px;}
.ls7{letter-spacing:0.008000px;}
.ls18{letter-spacing:0.012000px;}
.ls6d{letter-spacing:0.012800px;}
.ls32{letter-spacing:0.014400px;}
.ls16{letter-spacing:0.016000px;}
.ls39{letter-spacing:0.020000px;}
.ls4{letter-spacing:0.024000px;}
.ls30{letter-spacing:0.025200px;}
.ls6c{letter-spacing:0.025600px;}
.ls1a{letter-spacing:0.028000px;}
.ls6f{letter-spacing:0.035200px;}
.ls13{letter-spacing:0.089966px;}
.ls29{letter-spacing:0.177600px;}
.ls12{letter-spacing:0.208558px;}
.ls15{letter-spacing:0.332000px;}
.ls11{letter-spacing:0.436800px;}
.ls1{letter-spacing:2.231157px;}
.ls0{letter-spacing:2.438079px;}
.ls45{letter-spacing:112.888301px;}
.ls4b{letter-spacing:120.752931px;}
.ls4d{letter-spacing:126.272615px;}
.ls4f{letter-spacing:137.511553px;}
.ls63{letter-spacing:137.540438px;}
.ls56{letter-spacing:137.550941px;}
.ls5d{letter-spacing:144.785351px;}
.ls62{letter-spacing:146.886087px;}
.ls3f{letter-spacing:153.356354px;}
.ls47{letter-spacing:156.496954px;}
.ls69{letter-spacing:160.869111px;}
.ls42{letter-spacing:161.236740px;}
.ls67{letter-spacing:171.291388px;}
.ls60{letter-spacing:173.132157px;}
.ls65{letter-spacing:184.226669px;}
.ls5f{letter-spacing:185.552759px;}
.ls40{letter-spacing:194.475635px;}
.ls3d{letter-spacing:197.429795px;}
.ls43{letter-spacing:200.386581px;}
.ls50{letter-spacing:206.917244px;}
.ls5b{letter-spacing:226.427830px;}
.ls57{letter-spacing:232.220609px;}
.ls52{letter-spacing:239.848907px;}
.ls4c{letter-spacing:254.803521px;}
.ls5a{letter-spacing:255.092372px;}
.ls59{letter-spacing:256.444721px;}
.ls66{letter-spacing:256.864868px;}
.ls6a{letter-spacing:257.810200px;}
.ls53{letter-spacing:259.136289px;}
.ls54{letter-spacing:259.895180px;}
.ls46{letter-spacing:260.882526px;}
.ls48{letter-spacing:261.856742px;}
.ls49{letter-spacing:263.952227px;}
.ls68{letter-spacing:268.513450px;}
.ls4e{letter-spacing:268.972986px;}
.ls55{letter-spacing:269.708243px;}
.ls61{letter-spacing:270.364723px;}
.ls5c{letter-spacing:272.150349px;}
.ls5e{letter-spacing:273.066795px;}
.ls3e{letter-spacing:284.542065px;}
.ls4a{letter-spacing:286.248913px;}
.ls64{letter-spacing:286.564024px;}
.ls51{letter-spacing:287.299281px;}
.ls58{letter-spacing:289.741387px;}
.ls41{letter-spacing:290.453011px;}
.ls44{letter-spacing:303.343652px;}
.lsf{letter-spacing:365.580351px;}
.lsd{letter-spacing:666.224133px;}
.lse{letter-spacing:717.959431px;}
.ls3c{letter-spacing:899.406462px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-6.198659px;}
.ws1{word-spacing:-6.135682px;}
.ws16{word-spacing:-2.862556px;}
.ws35{word-spacing:-2.800000px;}
.ws3c{word-spacing:-2.796000px;}
.ws48{word-spacing:-2.792000px;}
.ws50{word-spacing:-2.768000px;}
.ws13{word-spacing:-2.752000px;}
.wse{word-spacing:-2.720000px;}
.ws57{word-spacing:-2.632000px;}
.ws5a{word-spacing:-2.601600px;}
.ws3e{word-spacing:-2.588000px;}
.ws47{word-spacing:-2.536000px;}
.ws39{word-spacing:-2.500000px;}
.ws43{word-spacing:-2.474066px;}
.ws9{word-spacing:-2.448000px;}
.ws20{word-spacing:-2.384000px;}
.ws45{word-spacing:-2.324000px;}
.ws52{word-spacing:-2.316000px;}
.ws2f{word-spacing:-2.280000px;}
.ws46{word-spacing:-2.268000px;}
.ws1f{word-spacing:-2.264000px;}
.ws55{word-spacing:-2.252000px;}
.ws2c{word-spacing:-2.248000px;}
.ws66{word-spacing:-2.217600px;}
.ws65{word-spacing:-2.208000px;}
.ws64{word-spacing:-2.204800px;}
.ws1e{word-spacing:-2.204000px;}
.ws3b{word-spacing:-2.200000px;}
.ws63{word-spacing:-2.198400px;}
.ws3a{word-spacing:-2.180000px;}
.ws2e{word-spacing:-2.176000px;}
.ws30{word-spacing:-2.116000px;}
.ws36{word-spacing:-2.068000px;}
.ws21{word-spacing:-2.036000px;}
.ws1a{word-spacing:-2.032000px;}
.ws54{word-spacing:-2.004000px;}
.ws4b{word-spacing:-1.980000px;}
.ws3d{word-spacing:-1.956000px;}
.ws4a{word-spacing:-1.932000px;}
.ws28{word-spacing:-1.916000px;}
.ws27{word-spacing:-1.880000px;}
.ws38{word-spacing:-1.864000px;}
.ws37{word-spacing:-1.800000px;}
.ws1d{word-spacing:-1.768000px;}
.ws26{word-spacing:-1.736000px;}
.ws1c{word-spacing:-1.732000px;}
.ws11{word-spacing:-1.708000px;}
.ws4e{word-spacing:-1.668000px;}
.ws23{word-spacing:-1.572000px;}
.ws56{word-spacing:-1.568000px;}
.ws22{word-spacing:-1.500000px;}
.ws41{word-spacing:-1.492000px;}
.ws4f{word-spacing:-1.488000px;}
.ws25{word-spacing:-1.480000px;}
.ws2a{word-spacing:-1.444000px;}
.ws12{word-spacing:-1.440000px;}
.ws53{word-spacing:-1.436000px;}
.ws34{word-spacing:-1.420000px;}
.ws44{word-spacing:-1.416000px;}
.ws2b{word-spacing:-1.400000px;}
.ws29{word-spacing:-1.300000px;}
.wsa{word-spacing:-1.272000px;}
.ws40{word-spacing:-1.252000px;}
.ws32{word-spacing:-1.240000px;}
.ws3f{word-spacing:-1.224000px;}
.ws31{word-spacing:-1.200000px;}
.ws14{word-spacing:-1.180000px;}
.ws4{word-spacing:-1.104000px;}
.ws59{word-spacing:-1.091861px;}
.ws24{word-spacing:-1.068000px;}
.ws2d{word-spacing:-1.020000px;}
.ws3{word-spacing:-0.988000px;}
.ws49{word-spacing:-0.848000px;}
.ws15{word-spacing:-0.768801px;}
.ws42{word-spacing:-0.537342px;}
.ws33{word-spacing:-0.472000px;}
.wsd{word-spacing:-0.403200px;}
.ws1b{word-spacing:-0.400000px;}
.ws58{word-spacing:-0.300000px;}
.wsc{word-spacing:-0.280000px;}
.ws51{word-spacing:-0.200000px;}
.ws17{word-spacing:-0.187200px;}
.ws6{word-spacing:0.000000px;}
.ws10{word-spacing:0.044000px;}
.wsb{word-spacing:0.136000px;}
.ws19{word-spacing:0.168000px;}
.ws5c{word-spacing:0.547200px;}
.ws5e{word-spacing:0.595200px;}
.ws61{word-spacing:0.611200px;}
.ws62{word-spacing:0.627200px;}
.ws18{word-spacing:0.672000px;}
.ws5d{word-spacing:0.697600px;}
.ws60{word-spacing:0.713600px;}
.ws5f{word-spacing:0.739200px;}
.ws8{word-spacing:1.048000px;}
.ws5b{word-spacing:1.200000px;}
.ws5{word-spacing:1.568000px;}
.ws7{word-spacing:1.580000px;}
.ws4c{word-spacing:2.458800px;}
.ws2{word-spacing:2.736000px;}
.wsf{word-spacing:2.776000px;}
.ws4d{word-spacing:5.000400px;}
._25{margin-left:-942.395382px;}
._15{margin-left:-740.225886px;}
._f{margin-left:-708.822721px;}
._20{margin-left:-389.799785px;}
._2f{margin-left:-322.594772px;}
._43{margin-left:-318.689779px;}
._3c{margin-left:-316.499512px;}
._36{margin-left:-314.514033px;}
._2c{margin-left:-312.093718px;}
._49{margin-left:-309.320999px;}
._29{margin-left:-306.182772px;}
._47{margin-left:-301.098741px;}
._41{margin-left:-299.061591px;}
._35{margin-left:-297.957891px;}
._40{margin-left:-296.369209px;}
._32{margin-left:-294.441784px;}
._3f{margin-left:-292.695547px;}
._4c{margin-left:-291.113192px;}
._45{margin-left:-289.621671px;}
._38{margin-left:-287.483136px;}
._44{margin-left:-278.344894px;}
._42{margin-left:-269.086019px;}
._46{margin-left:-262.901859px;}
._3d{margin-left:-261.749080px;}
._3b{margin-left:-236.117475px;}
._2e{margin-left:-233.262341px;}
._28{margin-left:-230.305555px;}
._2b{margin-left:-227.351395px;}
._4a{margin-left:-211.286775px;}
._4d{margin-left:-191.721045px;}
._33{margin-left:-184.226669px;}
._4f{margin-left:-182.743025px;}
._2d{margin-left:-180.185863px;}
._4b{margin-left:-175.530177px;}
._48{margin-left:-173.985581px;}
._2a{margin-left:-172.305477px;}
._3a{margin-left:-170.718818px;}
._39{margin-left:-162.746644px;}
._30{margin-left:-149.362330px;}
._37{margin-left:-141.182589px;}
._31{margin-left:-138.146000px;}
._3e{margin-left:-135.757598px;}
._34{margin-left:-131.472708px;}
._1f{margin-left:-53.383513px;}
._26{margin-left:-51.887423px;}
._1b{margin-left:-50.385628px;}
._12{margin-left:-48.022149px;}
._19{margin-left:-46.709797px;}
._24{margin-left:-44.751982px;}
._10{margin-left:-43.444465px;}
._e{margin-left:-40.645609px;}
._13{margin-left:-39.563384px;}
._14{margin-left:-38.064442px;}
._1d{margin-left:-36.789407px;}
._8{margin-left:-34.830208px;}
._11{margin-left:-33.779082px;}
._18{margin-left:-32.249041px;}
._b{margin-left:-30.258743px;}
._1c{margin-left:-28.579430px;}
._c{margin-left:-27.024510px;}
._9{margin-left:-25.096409px;}
._16{margin-left:-23.323800px;}
._1a{margin-left:-21.464116px;}
._27{margin-left:-19.484326px;}
._d{margin-left:-18.130367px;}
._17{margin-left:-16.451054px;}
._a{margin-left:-14.678445px;}
._1e{margin-left:-12.781442px;}
._4e{margin-left:-11.659085px;}
._0{margin-left:-6.693472px;}
._7{margin-left:-5.556000px;}
._5{margin-left:-4.511872px;}
._1{margin-left:-3.376928px;}
._3{margin-left:-2.248000px;}
._2{margin-left:-1.195200px;}
._4{width:1.904000px;}
._22{width:31.760000px;}
._23{width:36.440000px;}
._21{width:52.560000px;}
._6{width:378.788928px;}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:23.200000px;}
.fsb{font-size:26.259200px;}
.fs5{font-size:31.098400px;}
.fsa{font-size:31.510800px;}
.fsc{font-size:32.000000px;}
.fs8{font-size:36.000000px;}
.fs7{font-size:36.804254px;}
.fs2{font-size:40.000000px;}
.fs6{font-size:40.893652px;}
.fs9{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:89.966019px;}
.fs4{font-size:120.000000px;}
.yd{bottom:30.875463px;}
.y7f{bottom:51.109714px;}
.y63{bottom:73.804888px;}
.ya{bottom:74.761914px;}
.y80{bottom:77.473486px;}
.y34{bottom:82.281399px;}
.y8c{bottom:96.089909px;}
.y62{bottom:98.414113px;}
.y33{bottom:109.624982px;}
.y8b{bottom:117.964775px;}
.y9{bottom:118.511647px;}
.y32{bottom:136.968565px;}
.y8a{bottom:139.839642px;}
.y61{bottom:143.553812px;}
.y8{bottom:145.855230px;}
.y7e{bottom:155.871737px;}
.y89{bottom:161.714508px;}
.y6{bottom:173.198813px;}
.y31{bottom:180.718299px;}
.y7{bottom:180.855016px;}
.y88{bottom:183.589375px;}
.y7d{bottom:186.626953px;}
.y87{bottom:205.464241px;}
.y30{bottom:208.061882px;}
.y5{bottom:215.718085px;}
.y7b{bottom:217.381973px;}
.y7c{bottom:217.382170px;}
.y86{bottom:227.339108px;}
.y2f{bottom:235.405465px;}
.y4{bottom:243.061668px;}
.y7a{bottom:248.137190px;}
.y85{bottom:249.213974px;}
.y84{bottom:271.088841px;}
.y79{bottom:278.892406px;}
.y0{bottom:279.132412px;}
.y2e{bottom:279.155198px;}
.y53{bottom:288.315298px;}
.y83{bottom:292.963708px;}
.y77{bottom:309.647276px;}
.y78{bottom:309.647623px;}
.y82{bottom:314.838574px;}
.y52{bottom:315.658882px;}
.y2d{bottom:322.904931px;}
.y76{bottom:340.402493px;}
.y51{bottom:343.002465px;}
.y81{bottom:358.588307px;}
.y2c{bottom:366.654664px;}
.y50{bottom:370.346048px;}
.y75{bottom:371.202586px;}
.y4f{bottom:397.689631px;}
.y74{bottom:403.148550px;}
.y2b{bottom:410.404397px;}
.y73{bottom:436.107366px;}
.y2a{bottom:437.747981px;}
.y4e{bottom:441.439364px;}
.y29{bottom:465.091564px;}
.y4d{bottom:468.782948px;}
.y72{bottom:494.075762px;}
.y28{bottom:510.618630px;}
.y4c{bottom:512.532681px;}
.y71{bottom:521.419345px;}
.y4b{bottom:539.876264px;}
.y4a{bottom:567.219847px;}
.y60{bottom:594.563430px;}
.y27{bottom:605.500863px;}
.y49{bottom:610.969580px;}
.y70{bottom:616.438297px;}
.y26{bottom:632.844447px;}
.y48{bottom:638.313163px;}
.y6f{bottom:643.781880px;}
.y6e{bottom:671.125463px;}
.y25{bottom:678.508231px;}
.y47{bottom:681.926178px;}
.y6d{bottom:698.332328px;}
.y46{bottom:709.269762px;}
.y6c{bottom:742.082062px;}
.y45{bottom:753.019495px;}
.y13{bottom:756.984314px;}
.y6b{bottom:769.425645px;}
.y44{bottom:780.363078px;}
.y12{bottom:784.327898px;}
.y6a{bottom:796.769228px;}
.y43{bottom:807.706661px;}
.y11{bottom:811.671481px;}
.y5f{bottom:824.112811px;}
.y42{bottom:835.050244px;}
.y10{bottom:839.015064px;}
.y5e{bottom:851.456394px;}
.y41{bottom:862.393828px;}
.y3{bottom:883.038233px;}
.yf{bottom:884.542130px;}
.y40{bottom:889.737411px;}
.y5d{bottom:895.206127px;}
.y5c{bottom:922.549711px;}
.y3f{bottom:933.487144px;}
.y69{bottom:949.893294px;}
.y3e{bottom:960.830727px;}
.y24{bottom:963.018214px;}
.yb{bottom:963.154932px;}
.y5b{bottom:966.299444px;}
.y68{bottom:977.236877px;}
.y23{bottom:990.361797px;}
.y5a{bottom:993.643027px;}
.y3d{bottom:1004.580460px;}
.y22{bottom:1017.705380px;}
.y3c{bottom:1031.924043px;}
.y59{bottom:1037.392760px;}
.y67{bottom:1048.330193px;}
.y2{bottom:1065.009779px;}
.y3b{bottom:1075.673776px;}
.y58{bottom:1081.142493px;}
.yc{bottom:1083.489484px;}
.y1f{bottom:1095.791454px;}
.y20{bottom:1095.791590px;}
.y3a{bottom:1103.017360px;}
.y1d{bottom:1106.420725px;}
.y21{bottom:1106.420861px;}
.y1e{bottom:1117.049996px;}
.y57{bottom:1124.892226px;}
.y1{bottom:1125.165662px;}
.y66{bottom:1130.360943px;}
.y39{bottom:1146.767093px;}
.y19{bottom:1152.941457px;}
.y1a{bottom:1152.941502px;}
.y65{bottom:1157.704526px;}
.y17{bottom:1163.570728px;}
.y1b{bottom:1163.570773px;}
.y56{bottom:1168.641959px;}
.y38{bottom:1174.110676px;}
.y18{bottom:1174.199999px;}
.y1c{bottom:1174.200044px;}
.y55{bottom:1195.985542px;}
.y64{bottom:1202.411285px;}
.y16{bottom:1210.091505px;}
.y37{bottom:1217.860409px;}
.y14{bottom:1220.720776px;}
.y54{bottom:1223.329126px;}
.y15{bottom:1231.350047px;}
.y36{bottom:1245.203992px;}
.ye{bottom:1268.992910px;}
.y35{bottom:1272.547575px;}
.h5{height:17.098400px;}
.hf{height:19.353030px;}
.h8{height:22.655670px;}
.he{height:23.223460px;}
.h10{height:23.584000px;}
.hc{height:26.532000px;}
.ha{height:27.124735px;}
.h4{height:29.480000px;}
.h9{height:30.138622px;}
.hd{height:32.428000px;}
.h3{height:35.376000px;}
.h2{height:69.093902px;}
.h6{height:88.440000px;}
.h7{height:174.315343px;}
.h1{height:1002.598050px;}
.hb{height:1074.374956px;}
.h11{height:1158.684338px;}
.h0{height:1356.469562px;}
.w1{width:443.193911px;}
.w2{width:824.864760px;}
.w3{width:826.004076px;}
.w0{width:956.000000px;}
.x6{left:65.658779px;}
.x1c{left:67.162676px;}
.xa{left:72.357957px;}
.x26{left:94.189974px;}
.x29{left:95.259663px;}
.x1f{left:99.564822px;}
.x2c{left:101.068719px;}
.x25{left:109.220981px;}
.x1d{left:116.381126px;}
.x20{left:152.474656px;}
.xd{left:161.248756px;}
.x3{left:178.040906px;}
.x10{left:188.821724px;}
.x21{left:194.447056px;}
.x5{left:214.681308px;}
.x15{left:224.451381px;}
.x1{left:239.563968px;}
.x24{left:246.848755px;}
.x4{left:248.724069px;}
.x0{left:254.067460px;}
.x1b{left:262.669296px;}
.x2b{left:274.153601px;}
.x2{left:341.284012px;}
.x18{left:352.471320px;}
.x2d{left:355.910915px;}
.xc{left:363.567118px;}
.xb{left:385.715420px;}
.x11{left:396.310488px;}
.x1a{left:407.180133px;}
.x1e{left:413.059004px;}
.x23{left:417.023823px;}
.x17{left:457.606386px;}
.x28{left:459.466077px;}
.x16{left:463.793483px;}
.x9{left:481.828115px;}
.x7{left:488.527293px;}
.x8{left:498.097547px;}
.x22{left:579.307989px;}
.x19{left:626.558806px;}
.x12{left:644.364382px;}
.x27{left:678.874862px;}
.xe{left:782.710198px;}
.x2a{left:801.474603px;}
.x14{left:817.203629px;}
.xf{left:858.340129px;}
.x13{left:861.203916px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls24{letter-spacing:-1.380946pt;}
.ls9{letter-spacing:-0.631958pt;}
.ls71{letter-spacing:-0.488714pt;}
.ls74{letter-spacing:-0.481224pt;}
.ls73{letter-spacing:-0.477479pt;}
.ls1f{letter-spacing:-0.468117pt;}
.ls28{letter-spacing:-0.362791pt;}
.ls72{letter-spacing:-0.316447pt;}
.ls19{letter-spacing:-0.313638pt;}
.ls70{letter-spacing:-0.305212pt;}
.ls17{letter-spacing:-0.280870pt;}
.ls26{letter-spacing:-0.245761pt;}
.lsa{letter-spacing:-0.238740pt;}
.ls1c{letter-spacing:-0.236399pt;}
.ls1d{letter-spacing:-0.231718pt;}
.ls2a{letter-spacing:-0.217674pt;}
.ls3a{letter-spacing:-0.205787pt;}
.ls27{letter-spacing:-0.163841pt;}
.ls25{letter-spacing:-0.152138pt;}
.ls33{letter-spacing:-0.146755pt;}
.ls37{letter-spacing:-0.142776pt;}
.ls21{letter-spacing:-0.119370pt;}
.ls2e{letter-spacing:-0.117251pt;}
.ls36{letter-spacing:-0.102986pt;}
.ls22{letter-spacing:-0.081920pt;}
.lsb{letter-spacing:-0.064600pt;}
.ls35{letter-spacing:-0.046812pt;}
.ls1e{letter-spacing:-0.044471pt;}
.ls38{letter-spacing:-0.039790pt;}
.ls23{letter-spacing:-0.037449pt;}
.ls2f{letter-spacing:-0.030428pt;}
.ls2d{letter-spacing:-0.028087pt;}
.ls75{letter-spacing:-0.025278pt;}
.ls20{letter-spacing:-0.016384pt;}
.ls3b{letter-spacing:-0.014357pt;}
.ls34{letter-spacing:-0.014044pt;}
.ls1b{letter-spacing:-0.011703pt;}
.ls3{letter-spacing:-0.009362pt;}
.ls14{letter-spacing:-0.008426pt;}
.ls5{letter-spacing:-0.007022pt;}
.ls10{letter-spacing:-0.004681pt;}
.ls31{letter-spacing:-0.004213pt;}
.ls2{letter-spacing:-0.002809pt;}
.lsc{letter-spacing:-0.002341pt;}
.ls2b{letter-spacing:-0.002154pt;}
.ls6e{letter-spacing:-0.001872pt;}
.ls6{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.002341pt;}
.ls2c{letter-spacing:0.002393pt;}
.ls6b{letter-spacing:0.003745pt;}
.ls7{letter-spacing:0.004681pt;}
.ls18{letter-spacing:0.007022pt;}
.ls6d{letter-spacing:0.007490pt;}
.ls32{letter-spacing:0.008426pt;}
.ls16{letter-spacing:0.009362pt;}
.ls39{letter-spacing:0.011703pt;}
.ls4{letter-spacing:0.014044pt;}
.ls30{letter-spacing:0.014746pt;}
.ls6c{letter-spacing:0.014980pt;}
.ls1a{letter-spacing:0.016384pt;}
.ls6f{letter-spacing:0.020597pt;}
.ls13{letter-spacing:0.052643pt;}
.ls29{letter-spacing:0.103922pt;}
.ls12{letter-spacing:0.122037pt;}
.ls15{letter-spacing:0.194269pt;}
.ls11{letter-spacing:0.255592pt;}
.ls1{letter-spacing:1.305554pt;}
.ls0{letter-spacing:1.426633pt;}
.ls45{letter-spacing:66.056186pt;}
.ls4b{letter-spacing:70.658146pt;}
.ls4d{letter-spacing:73.887969pt;}
.ls4f{letter-spacing:80.464394pt;}
.ls63{letter-spacing:80.481296pt;}
.ls56{letter-spacing:80.487442pt;}
.ls5d{letter-spacing:84.720631pt;}
.ls62{letter-spacing:85.949869pt;}
.ls3f{letter-spacing:89.735923pt;}
.ls47{letter-spacing:91.573634pt;}
.ls69{letter-spacing:94.131986pt;}
.ls42{letter-spacing:94.347102pt;}
.ls67{letter-spacing:100.230543pt;}
.ls60{letter-spacing:101.307663pt;}
.ls65{letter-spacing:107.799577pt;}
.ls5f{letter-spacing:108.575534pt;}
.ls40{letter-spacing:113.796723pt;}
.ls3d{letter-spacing:115.525339pt;}
.ls43{letter-spacing:117.255492pt;}
.ls50{letter-spacing:121.076886pt;}
.ls5b{letter-spacing:132.493436pt;}
.ls57{letter-spacing:135.883060pt;}
.ls52{letter-spacing:140.346731pt;}
.ls4c{letter-spacing:149.097370pt;}
.ls5a{letter-spacing:149.266390pt;}
.ls59{letter-spacing:150.057712pt;}
.ls66{letter-spacing:150.303560pt;}
.ls6a{letter-spacing:150.856717pt;}
.ls53{letter-spacing:151.632674pt;}
.ls54{letter-spacing:152.076736pt;}
.ls46{letter-spacing:152.654478pt;}
.ls48{letter-spacing:153.224537pt;}
.ls49{letter-spacing:154.450702pt;}
.ls68{letter-spacing:157.119686pt;}
.ls4e{letter-spacing:157.388581pt;}
.ls55{letter-spacing:157.818815pt;}
.ls61{letter-spacing:158.202952pt;}
.ls5c{letter-spacing:159.247804pt;}
.ls5e{letter-spacing:159.784059pt;}
.ls3e{letter-spacing:166.498773pt;}
.ls4a{letter-spacing:167.497529pt;}
.ls64{letter-spacing:167.681914pt;}
.ls51{letter-spacing:168.112148pt;}
.ls58{letter-spacing:169.541137pt;}
.ls41{letter-spacing:169.957542pt;}
.ls44{letter-spacing:177.500454pt;}
.lsf{letter-spacing:213.918036pt;}
.lsd{letter-spacing:389.838671pt;}
.lse{letter-spacing:420.111396pt;}
.ls3c{letter-spacing:526.284478pt;}
.ws0{word-spacing:-3.627123pt;}
.ws1{word-spacing:-3.590273pt;}
.ws16{word-spacing:-1.675014pt;}
.ws35{word-spacing:-1.638410pt;}
.ws3c{word-spacing:-1.636069pt;}
.ws48{word-spacing:-1.633729pt;}
.ws50{word-spacing:-1.619685pt;}
.ws13{word-spacing:-1.610323pt;}
.wse{word-spacing:-1.591598pt;}
.ws57{word-spacing:-1.540105pt;}
.ws5a{word-spacing:-1.522317pt;}
.ws3e{word-spacing:-1.514359pt;}
.ws47{word-spacing:-1.483931pt;}
.ws39{word-spacing:-1.462866pt;}
.ws43{word-spacing:-1.447691pt;}
.ws9{word-spacing:-1.432438pt;}
.ws20{word-spacing:-1.394989pt;}
.ws45{word-spacing:-1.359880pt;}
.ws52{word-spacing:-1.355199pt;}
.ws2f{word-spacing:-1.334134pt;}
.ws46{word-spacing:-1.327112pt;}
.ws1f{word-spacing:-1.324772pt;}
.ws55{word-spacing:-1.317750pt;}
.ws2c{word-spacing:-1.315409pt;}
.ws66{word-spacing:-1.297621pt;}
.ws65{word-spacing:-1.292003pt;}
.ws64{word-spacing:-1.290131pt;}
.ws1e{word-spacing:-1.289663pt;}
.ws3b{word-spacing:-1.287322pt;}
.ws63{word-spacing:-1.286386pt;}
.ws3a{word-spacing:-1.275619pt;}
.ws2e{word-spacing:-1.273279pt;}
.ws30{word-spacing:-1.238170pt;}
.ws36{word-spacing:-1.210083pt;}
.ws21{word-spacing:-1.191358pt;}
.ws1a{word-spacing:-1.189018pt;}
.ws54{word-spacing:-1.172633pt;}
.ws4b{word-spacing:-1.158590pt;}
.ws3d{word-spacing:-1.144546pt;}
.ws4a{word-spacing:-1.130503pt;}
.ws28{word-spacing:-1.121141pt;}
.ws27{word-spacing:-1.100075pt;}
.ws38{word-spacing:-1.090713pt;}
.ws37{word-spacing:-1.053264pt;}
.ws1d{word-spacing:-1.034539pt;}
.ws26{word-spacing:-1.015814pt;}
.ws1c{word-spacing:-1.013474pt;}
.ws11{word-spacing:-0.999430pt;}
.ws4e{word-spacing:-0.976024pt;}
.ws23{word-spacing:-0.919850pt;}
.ws56{word-spacing:-0.917510pt;}
.ws22{word-spacing:-0.877720pt;}
.ws41{word-spacing:-0.873038pt;}
.ws4f{word-spacing:-0.870698pt;}
.ws25{word-spacing:-0.866017pt;}
.ws2a{word-spacing:-0.844951pt;}
.ws12{word-spacing:-0.842611pt;}
.ws53{word-spacing:-0.840270pt;}
.ws34{word-spacing:-0.830908pt;}
.ws44{word-spacing:-0.828567pt;}
.ws2b{word-spacing:-0.819205pt;}
.ws29{word-spacing:-0.760690pt;}
.wsa{word-spacing:-0.744306pt;}
.ws40{word-spacing:-0.732603pt;}
.ws32{word-spacing:-0.725582pt;}
.ws3f{word-spacing:-0.716219pt;}
.ws31{word-spacing:-0.702176pt;}
.ws14{word-spacing:-0.690473pt;}
.ws4{word-spacing:-0.646002pt;}
.ws59{word-spacing:-0.638898pt;}
.ws24{word-spacing:-0.624936pt;}
.ws2d{word-spacing:-0.596849pt;}
.ws3{word-spacing:-0.578125pt;}
.ws49{word-spacing:-0.496204pt;}
.ws15{word-spacing:-0.449861pt;}
.ws42{word-spacing:-0.314424pt;}
.ws33{word-spacing:-0.276189pt;}
.wsd{word-spacing:-0.235931pt;}
.ws1b{word-spacing:-0.234059pt;}
.ws58{word-spacing:-0.175544pt;}
.wsc{word-spacing:-0.163841pt;}
.ws51{word-spacing:-0.117029pt;}
.ws17{word-spacing:-0.109539pt;}
.ws6{word-spacing:0.000000pt;}
.ws10{word-spacing:0.025746pt;}
.wsb{word-spacing:0.079580pt;}
.ws19{word-spacing:0.098305pt;}
.ws5c{word-spacing:0.320192pt;}
.ws5e{word-spacing:0.348279pt;}
.ws61{word-spacing:0.357641pt;}
.ws62{word-spacing:0.367004pt;}
.ws18{word-spacing:0.393218pt;}
.ws5d{word-spacing:0.408198pt;}
.ws60{word-spacing:0.417560pt;}
.ws5f{word-spacing:0.432540pt;}
.ws8{word-spacing:0.613233pt;}
.ws5b{word-spacing:0.702176pt;}
.ws5{word-spacing:0.917510pt;}
.ws7{word-spacing:0.924531pt;}
.ws4c{word-spacing:1.438758pt;}
.ws2{word-spacing:1.600961pt;}
.wsf{word-spacing:1.624366pt;}
.ws4d{word-spacing:2.925966pt;}
._25{margin-left:-551.439290pt;}
._15{margin-left:-433.140532pt;}
._f{margin-left:-414.765083pt;}
._20{margin-left:-228.089951pt;}
._2f{margin-left:-188.765178pt;}
._43{margin-left:-186.480185pt;}
._3c{margin-left:-185.198558pt;}
._36{margin-left:-184.036762pt;}
._2c{margin-left:-182.620524pt;}
._49{margin-left:-180.998077pt;}
._29{margin-left:-179.161755pt;}
._47{margin-left:-176.186852pt;}
._41{margin-left:-174.994821pt;}
._35{margin-left:-174.348995pt;}
._40{margin-left:-173.419384pt;}
._32{margin-left:-172.291558pt;}
._3f{margin-left:-171.269753pt;}
._4c{margin-left:-170.343844pt;}
._45{margin-left:-169.471086pt;}
._38{margin-left:-168.219730pt;}
._44{margin-left:-162.872520pt;}
._42{margin-left:-157.454722pt;}
._46{margin-left:-153.836083pt;}
._3d{margin-left:-153.161539pt;}
._3b{margin-left:-138.163297pt;}
._2e{margin-left:-136.492625pt;}
._28{margin-left:-134.762473pt;}
._2b{margin-left:-133.033857pt;}
._4a{margin-left:-123.633701pt;}
._4d{margin-left:-112.184884pt;}
._33{margin-left:-107.799577pt;}
._4f{margin-left:-106.931428pt;}
._2d{margin-left:-105.435114pt;}
._4b{margin-left:-102.710856pt;}
._48{margin-left:-101.807041pt;}
._2a{margin-left:-100.823934pt;}
._3a{margin-left:-99.895506pt;}
._39{margin-left:-95.230617pt;}
._30{margin-left:-87.398833pt;}
._37{margin-left:-82.612487pt;}
._31{margin-left:-80.835638pt;}
._3e{margin-left:-79.438074pt;}
._34{margin-left:-76.930785pt;}
._1f{margin-left:-31.237172pt;}
._26{margin-left:-30.361740pt;}
._1b{margin-left:-29.482970pt;}
._12{margin-left:-28.099989pt;}
._19{margin-left:-27.332071pt;}
._24{margin-left:-26.186463pt;}
._10{margin-left:-25.421373pt;}
._e{margin-left:-23.783633pt;}
._13{margin-left:-23.150373pt;}
._14{margin-left:-22.273272pt;}
._1d{margin-left:-21.527190pt;}
._8{margin-left:-20.380772pt;}
._11{margin-left:-19.765709pt;}
._18{margin-left:-18.870411pt;}
._b{margin-left:-17.705795pt;}
._1c{margin-left:-16.723151pt;}
._c{margin-left:-15.813295pt;}
._9{margin-left:-14.685074pt;}
._16{margin-left:-13.647838pt;}
._1a{margin-left:-12.559651pt;}
._27{margin-left:-11.401184pt;}
._d{margin-left:-10.608920pt;}
._17{margin-left:-9.626275pt;}
._a{margin-left:-8.589040pt;}
._1e{margin-left:-7.479015pt;}
._4e{margin-left:-6.822272pt;}
._0{margin-left:-3.916661pt;}
._7{margin-left:-3.251074pt;}
._5{margin-left:-2.640106pt;}
._1{margin-left:-1.975997pt;}
._3{margin-left:-1.315409pt;}
._2{margin-left:-0.699367pt;}
._4{width:1.114119pt;}
._22{width:18.584251pt;}
._23{width:21.322736pt;}
._21{width:30.755296pt;}
._6{width:221.646988pt;}
.fs3{font-size:13.575397pt;}
.fsb{font-size:15.365477pt;}
.fs5{font-size:18.197118pt;}
.fsa{font-size:18.438432pt;}
.fsc{font-size:18.724686pt;}
.fs8{font-size:21.065271pt;}
.fs7{font-size:21.535878pt;}
.fs2{font-size:23.405857pt;}
.fs6{font-size:23.928775pt;}
.fs9{font-size:25.746443pt;}
.fs1{font-size:28.087028pt;}
.fs0{font-size:52.643294pt;}
.fs4{font-size:70.217571pt;}
.yd{bottom:18.066667pt;}
.y7f{bottom:29.906667pt;}
.y63{bottom:43.186667pt;}
.ya{bottom:43.746667pt;}
.y80{bottom:45.333333pt;}
.y34{bottom:48.146667pt;}
.y8c{bottom:56.226667pt;}
.y62{bottom:57.586667pt;}
.y33{bottom:64.146667pt;}
.y8b{bottom:69.026667pt;}
.y9{bottom:69.346667pt;}
.y32{bottom:80.146667pt;}
.y8a{bottom:81.826667pt;}
.y61{bottom:84.000000pt;}
.y8{bottom:85.346667pt;}
.y7e{bottom:91.207790pt;}
.y89{bottom:94.626667pt;}
.y6{bottom:101.346667pt;}
.y31{bottom:105.746667pt;}
.y7{bottom:105.826667pt;}
.y88{bottom:107.426667pt;}
.y7d{bottom:109.204095pt;}
.y87{bottom:120.226667pt;}
.y30{bottom:121.746667pt;}
.y5{bottom:126.226667pt;}
.y7b{bottom:127.200285pt;}
.y7c{bottom:127.200400pt;}
.y86{bottom:133.026667pt;}
.y2f{bottom:137.746667pt;}
.y4{bottom:142.226667pt;}
.y7a{bottom:145.196590pt;}
.y85{bottom:145.826667pt;}
.y84{bottom:158.626667pt;}
.y79{bottom:163.192895pt;}
.y0{bottom:163.333333pt;}
.y2e{bottom:163.346667pt;}
.y53{bottom:168.706667pt;}
.y83{bottom:171.426667pt;}
.y77{bottom:181.188997pt;}
.y78{bottom:181.189200pt;}
.y82{bottom:184.226667pt;}
.y52{bottom:184.706667pt;}
.y2d{bottom:188.946667pt;}
.y76{bottom:199.185302pt;}
.y51{bottom:200.706667pt;}
.y81{bottom:209.826667pt;}
.y2c{bottom:214.546667pt;}
.y50{bottom:216.706667pt;}
.y75{bottom:217.207867pt;}
.y4f{bottom:232.706667pt;}
.y74{bottom:235.900933pt;}
.y2b{bottom:240.146667pt;}
.y73{bottom:255.186667pt;}
.y2a{bottom:256.146667pt;}
.y4e{bottom:258.306667pt;}
.y29{bottom:272.146667pt;}
.y4d{bottom:274.306667pt;}
.y72{bottom:289.106667pt;}
.y28{bottom:298.786667pt;}
.y4c{bottom:299.906667pt;}
.y71{bottom:305.106667pt;}
.y4b{bottom:315.906667pt;}
.y4a{bottom:331.906667pt;}
.y60{bottom:347.906667pt;}
.y27{bottom:354.306667pt;}
.y49{bottom:357.506667pt;}
.y70{bottom:360.706667pt;}
.y26{bottom:370.306667pt;}
.y48{bottom:373.506667pt;}
.y6f{bottom:376.706667pt;}
.y6e{bottom:392.706667pt;}
.y25{bottom:397.026667pt;}
.y47{bottom:399.026667pt;}
.y6d{bottom:408.626667pt;}
.y46{bottom:415.026667pt;}
.y6c{bottom:434.226667pt;}
.y45{bottom:440.626667pt;}
.y13{bottom:442.946667pt;}
.y6b{bottom:450.226667pt;}
.y44{bottom:456.626667pt;}
.y12{bottom:458.946667pt;}
.y6a{bottom:466.226667pt;}
.y43{bottom:472.626667pt;}
.y11{bottom:474.946667pt;}
.y5f{bottom:482.226667pt;}
.y42{bottom:488.626667pt;}
.y10{bottom:490.946667pt;}
.y5e{bottom:498.226667pt;}
.y41{bottom:504.626667pt;}
.y3{bottom:516.706667pt;}
.yf{bottom:517.586667pt;}
.y40{bottom:520.626667pt;}
.y5d{bottom:523.826667pt;}
.y5c{bottom:539.826667pt;}
.y3f{bottom:546.226667pt;}
.y69{bottom:555.826667pt;}
.y3e{bottom:562.226667pt;}
.y24{bottom:563.506667pt;}
.yb{bottom:563.586667pt;}
.y5b{bottom:565.426667pt;}
.y68{bottom:571.826667pt;}
.y23{bottom:579.506667pt;}
.y5a{bottom:581.426667pt;}
.y3d{bottom:587.826667pt;}
.y22{bottom:595.506667pt;}
.y3c{bottom:603.826667pt;}
.y59{bottom:607.026667pt;}
.y67{bottom:613.426667pt;}
.y2{bottom:623.186667pt;}
.y3b{bottom:629.426667pt;}
.y58{bottom:632.626667pt;}
.yc{bottom:634.000000pt;}
.y1f{bottom:641.198454pt;}
.y20{bottom:641.198533pt;}
.y3a{bottom:645.426667pt;}
.y1d{bottom:647.418134pt;}
.y21{bottom:647.418213pt;}
.y1e{bottom:653.637814pt;}
.y57{bottom:658.226667pt;}
.y1{bottom:658.386667pt;}
.y66{bottom:661.426667pt;}
.y39{bottom:671.026667pt;}
.y19{bottom:674.639574pt;}
.y1a{bottom:674.639600pt;}
.y65{bottom:677.426667pt;}
.y17{bottom:680.859254pt;}
.y1b{bottom:680.859280pt;}
.y56{bottom:683.826667pt;}
.y38{bottom:687.026667pt;}
.y18{bottom:687.078934pt;}
.y1c{bottom:687.078960pt;}
.y55{bottom:699.826667pt;}
.y64{bottom:703.586667pt;}
.y16{bottom:708.080720pt;}
.y37{bottom:712.626667pt;}
.y14{bottom:714.300400pt;}
.y54{bottom:715.826667pt;}
.y15{bottom:720.520080pt;}
.y36{bottom:728.626667pt;}
.ye{bottom:742.546667pt;}
.y35{bottom:744.626667pt;}
.h5{height:10.005068pt;}
.hf{height:11.324357pt;}
.h8{height:13.256885pt;}
.he{height:13.589124pt;}
.h10{height:13.800093pt;}
.hc{height:15.525105pt;}
.ha{height:15.871942pt;}
.h4{height:17.250117pt;}
.h9{height:17.635507pt;}
.hd{height:18.975128pt;}
.h3{height:20.700140pt;}
.h2{height:40.430050pt;}
.h6{height:51.750350pt;}
.h7{height:102.000000pt;}
.h1{height:586.666667pt;}
.hb{height:628.666667pt;}
.h11{height:678.000000pt;}
.h0{height:793.733317pt;}
.w1{width:259.333333pt;}
.w2{width:482.666667pt;}
.w3{width:483.333333pt;}
.w0{width:559.399984pt;}
.x6{left:38.420000pt;}
.x1c{left:39.300000pt;}
.xa{left:42.340000pt;}
.x26{left:55.114927pt;}
.x29{left:55.740852pt;}
.x1f{left:58.260000pt;}
.x2c{left:59.140000pt;}
.x25{left:63.910267pt;}
.x1d{left:68.100000pt;}
.x20{left:89.220000pt;}
.xd{left:94.354133pt;}
.x3{left:104.180000pt;}
.x10{left:110.488357pt;}
.x21{left:113.780000pt;}
.x5{left:125.620000pt;}
.x15{left:131.336923pt;}
.x1{left:140.180000pt;}
.x24{left:144.442667pt;}
.x4{left:145.540000pt;}
.x0{left:148.666667pt;}
.x1b{left:153.700000pt;}
.x2b{left:160.420000pt;}
.x2{left:199.701120pt;}
.x18{left:206.247333pt;}
.x2d{left:208.260000pt;}
.xc{left:212.740000pt;}
.xb{left:225.700000pt;}
.x11{left:231.899666pt;}
.x1a{left:238.260000pt;}
.x1e{left:241.700000pt;}
.x23{left:244.020000pt;}
.x17{left:267.766742pt;}
.x28{left:268.854933pt;}
.x16{left:271.387099pt;}
.x9{left:281.940000pt;}
.x7{left:285.860000pt;}
.x8{left:291.460000pt;}
.x22{left:338.980000pt;}
.x19{left:366.628647pt;}
.x12{left:377.047516pt;}
.x27{left:397.241200pt;}
.xe{left:458.000075pt;}
.x2a{left:468.980000pt;}
.x14{left:478.183784pt;}
.xf{left:502.254659pt;}
.x13{left:503.930394pt;}
}
